/* Updated : 2026.03.19 */

/* common */
blockquote > h5{color:#333;}
.ls0{letter-spacing:0;}
.ls1{letter-spacing:-1px;}
.mgt0{margin-top:0 !important;}
.txt_mdash {display: inline-block;}
.org{color:#ff5e19 !important;}
.jgrn{color:#12afb8 !important;}
.grn{color:#3db800 !important;}
p+p{margin-top:15px;}
ul.ft, h5+p{margin:10px 0;}
ul.ft + h5{margin-top:30px;}
.nav-pills{margin-bottom:40px;}
.nav-pills>li>a{height:50px;margin-right:1px;background-color:#818d99;line-height:51px;color:#ffffff;}

/* Main */
.main{overflow:hidden;}
.main .navbar{border-bottom:none !important;}
.main .breadcrumb{display:none !important;}
.main#wrap{margin:0 auto -420px;padding:0 0 420px;}
.main + #footer + #quickview{display:none !important;}
.main + #footer{margin-top:0;}

.main .jumbotron{margin-bottom:0;background-repeat:no-repeat;background-position:center;background-size:cover;background-color:#0f171f;}
.main .jumbotron#xgolf{background-image:url(/assets/images/main_cover_xgolf.jpg);}
.main .jumbotron#xfitting{background-image:url(/assets/images/main_cover_xfitting.jpg);}
.main .jumbotron#global{background-image:url(/assets/images/main_cover_global.jpg);}
.main .jumbotron#startup{background-image:url(/assets/images/main_cover_startup.jpg);}
.main .slide{height:900px}
.main .msgbox{position:relative;margin-top:14%;margin-top:22vh;max-width:540px;margin-left:auto;margin-right:auto;}
.main .jumbotron#global .msgbox{margin-left:50%;max-width:540px;}
.main .jumbotron#startup .msgbox{margin-left:50%;max-width:540px;}
.main .jumbotron#xgolf .msgbox{margin-left:56%;max-width:540px;}
.main .jumbotron#xfitting .msgbox{margin-left:50%;max-width:540px;}

@media (max-width:1200px){.main .jumbotron#xgolf .msgbox{float:right;}}
.main .msgbox .msg{position:relative;z-index:10;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:35px;color:#fff;text-align:left;}
.main .msgbox .msg h1{margin-bottom:12px;font-family:"NgothicEB";vertical-align:middle;}
.main .msgbox .msg p{font-size:15px;line-height:1.5;font-family:"NgothicB";}
.main .msgbox .msg p+.btn{margin:15px 0 0;}
.main .msgbox .mask{z-index:1;width:100%;height:100%;position:absolute;top:0;left:0;background-color:#0f171f;opacity:0.85;filter:alpha(opacity=85);}
.main .msgbox .mask span.mask-pointer{display:inline-block;position:absolute;left:0;bottom:-66px;width:58px;height:66px;}

.main .carousel-indicators-main{width:1000px;position:absolute;left:50%;bottom:0;z-index:15;margin-left:-500px;padding:0;}
@media (max-width:1000px){.main .carousel-indicators-main{display:none;}}
.main .carousel-indicators-main li{float:left;display:inline-block;width:250px;height:146px;background-repeat:no-repeat;background-position:left bottom;text-align:center;font-family:"NgothicEB";color:#818d99;cursor:pointer;}
.main .carousel-indicators-main li h4{color:#818d99;}
.main .carousel-indicators-main li.active, .main .carousel-indicators-main li.active h4{color:#fff;}
.main .carousel-indicators-main li .preface{margin:11% 0 0;}
.main .carousel-indicators-main li:nth-child(1){background-image:url(/assets/images/main_carousel_indicators_0.jpg);}
.main .carousel-indicators-main li:nth-child(1).active{background-image:url(/assets/images/main_carousel_indicators_0_active.jpg);}
.main .carousel-indicators-main li:nth-child(2){background-image:url(/assets/images/main_carousel_indicators_1.jpg);}
.main .carousel-indicators-main li:nth-child(2).active{background-image:url(/assets/images/main_carousel_indicators_1_active.jpg);}
.main .carousel-indicators-main li:nth-child(3){background-image:url(/assets/images/main_carousel_indicators_2.jpg);}
.main .carousel-indicators-main li:nth-child(3).active{background-image:url(/assets/images/main_carousel_indicators_2_active.jpg);}
.main .carousel-indicators-main li:nth-child(4){background-image:url(/assets/images/main_carousel_indicators_3.jpg);}
.main .carousel-indicators-main li:nth-child(4).active{background-image:url(/assets/images/main_carousel_indicators_3_active.jpg);}
.video-launcher{position:absolute;left:50%;bottom:0;z-index:16;margin-left:500px;padding:0;}
@media (max-width:1240px){.video-launcher{display:none;}}


/* 골프 시뮬레이터 */
.xgolf.overview h1 .txt_mdash{margin:2px 2px 0 -2px; line-height:1.5; vertical-align:top;}
.xgolf.overview h4.subtit-exp {margin-bottom:50px; color:#333;}
.xgolf.overview .col-md-12{margin-bottom:40px;}

.xgolf.nex{background: #fff url('/assets/images/xgolf/images/xgolf_nex_bg.jpg') no-repeat 50% 0;}
.xgolf.eye{background: #fff url('/assets/images/xgolf/images/xgolf_eye_bg.jpg') no-repeat 50% 0;}
.xgolf.zes{background: #fff url('/assets/images/xgolf/images/xgolf_zes_bg.jpg') no-repeat 50% 0;}

.section-hero {
    position: -webkit-sticky;
    position: sticky;
    top:0;
    z-index: -1;
    width: 100%;
    min-width: 1000px;
    max-height: 1366px;
    min-height: 563px;
    height: calc(100svh - 131px);
    /* height: 100svh;
    padding-top: 131px;
    margin-top: -65px;
    margin-bottom: -65px; */
}
.section-hero.xgolf-nex {
    background: #000 url(/assets/images/xgolf/images/xgolf_nex_hero.jpg) no-repeat center;
    background-size: cover;
}
.section-hero.xgolf-eye {
    background: #000 url(/assets/images/xgolf/images/xgolf_eye_hero.jpg) no-repeat center;
    background-size: cover;
}
.section-hero.xgolf-cube {
    background: #000 url(/assets/images/xgolf/images/xgolf_cube_hero.jpg) no-repeat center;
    background-size: cover;
}
.hero-content::before
{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60%;
    z-index: -1;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.4) 60%, rgba(0, 0, 0, 0));
}
.hero-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;    
    width: 100%;
    min-width: 1000px;
    height: 100%;
    /* background-color: rgba(0, 0, 0, 0.3); */
    /* -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px); */
    font-size: clamp(2rem, 2.5vw, 2.5rem);
    font-family: "NgothicEB";
    /* font-weight:700; */
    line-height: 2;
    letter-spacing: -0.5px;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.4);
    color: #fff;
}
.hero-content img {filter: drop-shadow(4px 4px 8px rgba(0, 0, 0, 0.4));}
.section-hero + #wrap {background-color: #fff;}

.xgolf .page-header {margin: 64px 0;}
.xgolf .page-header img {height: 44px;}
.xgolf .page-header h1 {font-size: 24px;}
.xgolf .xtit{margin:0 10px 10px}
.xgolf h6.xtit{margin:0 0 10px}
.xgolf h5{color:#444;}
.xgolf h6.subtit-exp{color:#444;}
.xgolf .panel{margin-bottom:40px;background-color:#ffffff;border:2px solid #eee;}
.xgolf .panel-body{padding-left:25px;}
.xgolf h5.table-title{margin-top:40px;}
.xgolf .nav-justified>li{width:14.285714%}
.xgolf .modal-body h5+p{margin:0;} /* Impact sensor popup */
.xgolf .game_btn{float:right; margin-bottom:20px; margin-right:8px}
.xgolf .pro_btn{float:right; margin-top:-30px; margin-bottom:15px; margin-right:8px}
.xgolf #installation .table-bordered.text-center th, #installation .table-bordered.text-center td{text-align:center;}

/* 관련제품 */
.equi h3{margin:50px 0 10px}
.equi h6+p{margin-bottom:15px}
.equi .panel li{margin-bottom:10px}
.equi.xplate .page-header + div{margin-bottom:30px}
.equi.xplate .col-gutter .col-md-6{margin-bottom:0 !important;}
.equi.xplate .carousel-inner>.item{height:326px !important; background-color:#000;}
.equi.xplate .carousel-inner>.item > p{position:absolute; top:10px; left:18px; font-size:16px; color:#fff;}
.equi.xplate .panel .panel-body .col-md-6 td{padding:10px 5px 10px 10px; line-height:1.5;}
.equi.xball .panel .panel-body{padding:30px 20px 15px;}
.equi.xball .panel .col-gutter.fix-height .col-md-4{margin-bottom:0px;}
.equi.xball .fix-height .thumbnail{position:relative; height:230px; padding:0 19px;}
.equi.xball .fix-height .thumbnail h5{position:absolute; bottom:0; width:100%; margin-left:-20px; text-align:center;}
.equi.xmng .c-txt{margin-bottom:20px}

/* 프랜차이즈 */
.section-hero.franchise {
    position: relative;
    width: 100%;
    /* max-height: 100%; */
    min-height: 880px;
    height: calc(100svh - 131px);
    background: #000 url(/assets/images/foundation/images/franchise_hero.jpg) no-repeat center 45%;
    background-size: auto;
    z-index: initial;
}
.section-hero.franchise .hero-content {
    padding: 64px 0;
    width: 100%;
    min-width: 1000px;    
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0));
    /* background-color: rgba(0, 0, 0, 0.2);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px); */
    text-shadow: none;
    text-align: center; 
}
.section-hero.franchise .hero-content .page-header {
    margin: 0 auto 40px;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.4);
}
.section-hero.franchise .hero-content .page-header * {color: #fff;}
.section-hero.franchise .hero-content .page-header h1 {
    font-size: clamp(2rem, 2.5vw, 2.5rem) !important;
    font-family: "NgothicEB";
    font-weight:700;
    line-height: 2;
    letter-spacing: -0.5px;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.4);
}
.franchise .proven-success {
    display: flex;
    justify-content: space-between;
    width: 1000px; 
    /* height: 500px; */
}
.franchise .proven-success > div {
    display: flex;
    flex-direction: column;
    width: 480px;
    padding: 296px 32px 32px;
    font-family:'Ngothic';
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
    color: #000;
    background-color: #fff;
}
.franchise .proven-success .case-xgolf {
    background: #fff url(/assets/images/foundation/images/success-case-xgolf.jpg) no-repeat center top;
    background-size: contain;
}
.franchise .proven-success .case-popgolf {
    background: #fff url(/assets/images/foundation/images/success-case-popgolf.jpg) no-repeat center top;
    background-size: contain;
}

.franchise .proven-success > div h5{
    margin-bottom: 8px;
    font-size: 18px !important;
    color: #000;
}
.franchise .proven-success > div p {
    flex: 1 1 auto;
}
.franchise .proven-success .btn-wrap {
    display: flex; 
    margin-top: 24px;
}
.franchise .proven-success .btn-wrap a + a {
    margin-left: 8px;
}
.franchise .proven-success .btn-wrap a.btn {
    display: inline-block;
    padding: 8px 24px;
    font-size: 13px;
    font-family: "Ngothic";
    text-align: center;
    color: #ffffff;
    border: 1px solid #00b34a;
    background-color: #00b34a;
}
.section-hero.franchise + #wrap {padding-top: 64px;}

.guide .pro_btn{float:right; margin-top:-30px; margin-bottom:15px; margin-right:8px}

/* 고객센터 */
.cs-hotline{width:97%; border:1px solid #ebedf0;}
.cs-hotline tbody>tr>td{padding:20px 25px; line-height:1.66666; border:none;}
.cs-hotline tbody>tr:first-child>td{padding-bottom:0;}
.cs-hotline tbody>tr>td h5{margin-bottom:10px; color:#333;}
.cs-hotline tbody>tr>td a.text-primary{color:#00b34a !important; text-decoration:underline;}
.cs-hotline tbody>tr>td ul.box{display:table; width:100%; border-top:1px solid #f0f2f5;}
.cs-hotline tbody>tr>td ul.box li{display:table-cell; padding:15px 15px 13px; vertical-align:middle; line-height:2;}
.cs-hotline tbody>tr>td ul.box li:first-child{width:25%; color:#222; background:#fbfcfd;}
.cs-hotline tbody>tr>td ul.box:last-child{margin-bottom:5px; border-bottom:1px solid #f0f2f5;}
.cs-hotline tbody>tr>td ul.box li i.fa{margin:0 5px 0 2px; vertical-align:middle; color:#a4abb3;}
.cs-hotline tbody>tr>td ul.box li i.fa.fa-phone{margin-left:3px;}
.cs-hotline-charge{font-family:"NgothicEB"; line-height:2; letter-spacing:0; color:#000;}
.cs-hotline-no{font-family:"NgothicEB"; line-height:1; letter-spacing:0; color:#444;}
h2.cs-hotline-no{margin-bottom:-20px; line-height:1; font-size:28px; color:#000;}
h2.cs-hotline-no>.ls{letter-spacing:-3px;}
.cs-shortcut{height:100%; border:1px solid #ebedf0;}
.cs-shortcut tbody>tr>td{padding:20px; line-height:1.5; border-top:1px solid #f0f4f5; vertical-align:middle;}
.cs-shortcut tbody>tr>td ul.box{display:table; width:100%; cursor:pointer;}
.cs-shortcut tbody>tr>td ul.box li{display:table-cell; vertical-align:middle; line-height:1.5;}
.cs-shortcut tbody>tr>td ul.box li:first-child{width:95px; padding-left:10px;}
.cs-shortcut tbody>tr>td ul.box li h6{margin:3px 0 2px; color:#222;}
.cs-shortcut a.circle-70 {display:block; width:70px; height:70px; overflow:hidden; line-height:85px; text-align:center; color:rgb(255, 255, 255); border-radius:100%; background-color:rgb(60, 162, 230); -webkit-border-radius:100%; -moz-border-radius:100%;}
.cs-shortcut tbody>tr:nth-child(2) a.circle-70{background-color:rgb(242, 137, 46);}
.cs-shortcut tbody>tr:nth-child(3) a.circle-70{background-color:rgb(29, 170, 142);}
.cs-shortcut tbody>tr:nth-child(4) a.circle-70{background-color:rgb(80, 119, 185);}
.cs-shortcut a.circle-70 i.fa-pencil-square-o{margin-left:4px;}

/* 원격지원 */
.remote .cs-hotline{width:100%;}
.remote .cs-hotline tbody>tr>td ul.box li:first-child{vertical-align:top;}
.remote a.btn_remote{display:inline-block; margin-left:10px;}
.remote .cs-hotline tbody>tr>td ul.box li{padding:18px;}
.remote img{margin-top:10px; margin-bottom:10px;}
.remote .cs-hotline tbody>tr>td.remote-chk{padding:10px 40px 40px;}
.remote ul.tbl{display:table; width:100%;}
.remote ul.tbl li{display:table-cell; vertical-align:top;}

/* 회사소개 */
.company .page-header>img{margin-bottom:25px}
.company .greeting p+p:last-child{margin:25px 0 0}
.company .col-md-6:nth-child(2){padding-left:30px}
.company tbody>tr>th{background:#fbfcfd;}
.company tbody>tr>th, .company tbody>tr>td{vertical-align:middle;}
.company .list-inline,.company .gn_tab ul{margin:15px 0} /* overview.asp */
.company .tit{padding-left:15px; font-weight:bold}
.company h4+div{margin:20px 0 50px}
.company .row h6{margin-bottom:15px}
.company h3.title{margin-top:40px}
.company .gn_tab.view li{width:50%}
.company .gn_tab.ci li{width:33.33333333333333%}
.company .gn_tab.gb li{width:14.285%}
.company #bi hr{margin:50px 0}

/* overview.asp */
.pic {margin-bottom:30px}
.company .carousel-inner{height:666px !important; background:#000 url('/assets/images/common/images/loader_bg0_40.gif') no-repeat center;}
.company .carousel-caption{position:absolute;left:0%;right:0%;bottom:80px;z-index:10;padding-top:7px;padding-bottom:7px;background-color:#000;border-bottom:1px solid #333 }
.carousel-slide{overflow:hidden;position:absolute;left:0;bottom:0;width:100%;height:80px; border-top:1px solid #000}
.carousel-slide .s_photo{overflow:hidden;position:relative; width:100%;height:80px;padding:0 10px;background:#000;opacity:0.8;filter:alpha(opacity=80);}
.carousel-slide .l_photo{position:absolute;top:10px;width:3000px;}
.carousel-slide .l_photo li{float:left;position:relative;width:80px;margin-right:3px;}
.carousel-slide .l_photo li .active{background:#000;}
.carousel-slide .s_photo .carousel-indicators{top:-6px;bottom:4px;left:0;width:3000px;margin-left:55px;text-align:left;}
.carousel-slide .s_photo .carousel-indicators li{width:84px;height:60px;border:1px solid #ffffff;border-radius:0}
.carousel-slide .s_photo .carousel-indicators li:hover,.carousel-slide .s_photo .carousel-indicators .active{margin:0;width:86px;height:62px;border:1px solid #ff6600; background-color:transparent}
.carousel-slide .s_photo .carousel-control{width:5%}
.carousel-slide .s_photo .carousel-control .icon-prev{background:url('/assets/images/company/images/his_ico.png')0 13px}
.carousel-slide .s_photo .carousel-control .icon-next{background:url('/assets/images/company/images/his_ico.png')0 0}
.carousel-slide .s_photo .carousel-control .icon-prev,.carousel-slide .s_photo .carousel-control .icon-next{z-index:100;width:8px;height:13px;margin-top:-5px;margin-left:-5px}

/* ceo */
.company h2{margin-bottom:20px}
.company .row h6{margin-bottom:15px}

/* History.asp */
.history .highlight{margin-bottom:70px; background:#fafbfc;}
.history .highlight .subtit{margin-bottom:15px; color:#00b34a;}
.history .highlight .col-md-6:first-child{padding:45px 50px 0;}
.history .highlight .table tbody th, .history .highlight .table tbody td{border:0;}
.history .highlight .table tbody th{width:7.5%; padding: 10px 0 10px 2px; color:#000;}
.history .highlight .table tbody td{color:#555;}
.history .table.table-condensed th, .history .table.table-condensed td{padding:15px 10px 40px; line-height:2.5rem;}
.history .table.table-condensed tbody tr:first-child th, .history .table.table-condensed tbody tr:first-child td{border-top:1px solid #b0b4b8;}
.history .table.table-condensed tbody tr:last-child th, .history .table.table-condensed tbody tr:last-child td{border-bottom:1px solid #dce1e6;}
.history .table.table-condensed tbody>tr:not(:first-child)>td:nth-child(2n){border-top:0; width:50px;}
.history .table.table-condensed tbody tr th{width:20%; font-size:16px;}

/* organization.asp / map.asp */
.company .ogz{margin-top:25px}
.company .panel-heading+.list-group .list-group-item p{margin-top:10px}
.company .panel{border-radius:0}
.company .panel-body .thumbnail{padding:0;max-width:100%;height:auto;border:none}

/* global.asp */
.global .highlight{margin-bottom:70px; background:#fafbfc;}
.global .highlight .subtit{margin-bottom:10px; font-size:24px; color:#00b34a;}
.global .highlight .col-md-6:first-child{padding:45px 50px 0;}
.global p+p{margin-top:10px;}
.global .nav-justified>li{width:25%}
.global .cs-hotline{width:100%; border:1px solid #ebedf0;}
.global .cs-hotline h6{color:#000;}
.global .cs-hotline address{margin:10px 0; line-height:1.5;}
.global .cs-hotline .fa{color:#00b34a !important;}
.global .cs-hotline .fa-desktop + a{color:#00b34a; text-decoration:underline;}
.global table + table{margin-top:40px;}
.global .table tbody>tr:first-child>td{line-height:1; border-top:1px solid #b0b4b8;}
.global .table tbody>tr:first-child>td h4{text-indent:15px}
.global .img-responsive{width:207px;}

/* installation.asp */
.installation .nav-justified>li{width:20%;}
.installation .thumbnail .caption{padding:15px 15px 10px; border:1px solid #dce1e6; border-top:0; background:#fcfcfc;}
.installation .thumbnail .caption h5{color:#333;}
.installation .thumbnail .carousel-inner{height:337px; background:#000 url('/assets/images/common/images/loader_bg0_40.gif') no-repeat center;}

/* tech.asp / ci.asp*/
.t_txt{text-indent: -15px; margin-left:15px}
.company .down{margin:20px 0}
.company .down .thumbnail{position:relative; width:98%; padding:30px 0; border:1px solid #eee}
.company .down .thumbnail .d_btn{position:absolute; bottom:0; width:37px; height:34px;cursor:pointer}
.company .down .thumbnail .d_btn.bi{left:287px}
.company .down .thumbnail .d_btn.ci{left:452px}
.company .down h5{margin-top:10px}
.company .tab-content p img{margin:50px 0}
.company .tab-content .down_btn{float:right; margin-top:-60px; margin-right:8px}

/* location.asp */
.location h4{margin-bottom:20px;}
.location .table.table-condensed tbody tr th{font-size:13px;}
.location .table.table-condensed th, .location .table.table-condensed td{padding:15px 10px; line-height:2.5rem;}